<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tag_flickr', language 'si', version '2.1'.
 *
 * @package     block_tag_flickr
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configtitle'] = 'මාතෘකාව';
$string['date-posted-asc'] = 'පලකල දිනය - ආරෝහන';
$string['date-posted-desc'] = 'පලකල දිනය - අවරෝහන';
$string['date-taken-asc'] = 'ගන්නා ලද දින ගණන - ආරෝහන';
$string['date-taken-desc'] = 'ගන්නා ලද දින ගණන - අවරෝහන';
$string['defaulttile'] = 'Flickr';
$string['getfromphotoset'] = 'හැඳුනුම් අංකය සමග photoset  වෙතින් පින්තූර ගන්න';
$string['includerelatedtags'] = 'විමසුමෙහි අදාළ ටැගයන් ඇතුලත් කරන්න';
$string['interestingness-asc'] = 'සිත්ගන්නා සුලු බව - ආරෝහන';
$string['interestingness-desc'] = 'සිත්ගන්නා සුලු බව - අවරෝහන';
$string['numberofphotos'] = 'පින්තූර ගණන';
$string['pluginname'] = 'Flickr';
$string['relevance'] = 'අදාලත්වය';
$string['sortby'] = 'මගින් තෝරන්න';
